package model

type CentralKitchenForSchoolWithSpecForSystem struct {
	Id                           int    `json:"id" xorm:"not null pk autoincr INT(11)"`
	BreakfastUnitPrice           string `json:"breakfast_unit_price" xorm:"not null default 0.00 comment('早餐-单价') DECIMAL(4,2)"`
	LunchUnitPrice               string `json:"lunch_unit_price" xorm:"not null default 0.00 comment('午餐-单价') DECIMAL(4,2)"`
	DinnerUnitPrice              string `json:"dinner_unit_price" xorm:"not null default 0.00 comment('晚餐-单价') DECIMAL(4,2)"`
	BreakfastUnitPriceForTeacher string `json:"breakfast_unit_price_for_teacher" xorm:"not null default 0.00 comment('教师-早餐-单价') DECIMAL(4,2)"`
	LunchUnitPriceForTeacher     string `json:"lunch_unit_price_for_teacher" xorm:"not null default 0.00 comment('教师-午餐-单价') DECIMAL(4,2)"`
	DinnerUnitPriceForTeacher    string `json:"dinner_unit_price_for_teacher" xorm:"not null default 0.00 comment('教师-晚餐-单价') DECIMAL(4,2)"`
	CreateAt                     string `json:"create_at" xorm:"not null default 'CURRENT_TIMESTAMP' DATETIME"`
	UpdateAt                     string `json:"update_at" xorm:"not null default 'CURRENT_TIMESTAMP' DATETIME"`
}
