package md

type LoginReq struct {
	Phone string `json:"phone" binding:"required" label:"登录手机号"`
}

type LoginResponse struct {
	Token string `json:"token"`
}

type WxAppletLoginResponse struct {
	OpenId  string `json:"open_id"`
	UnionId string `json:"union_id"`
}

type RegisterReq struct {
	UserId   string `json:"user_id" label:"支付宝用户的唯一userId"`
	OpenId   string `json:"open_id" label:"微信小程序openid"`
	UnionId  string `json:"union_id" label:"微信unionId"`
	Nickname string `json:"nickname" label:"支付宝昵称"`
	Avatar   string `json:"avatar" label:"支付宝头像"`
	Phone    string `json:"phone" binding:"required" label:"手机号"`
}

type WxDecryptUserInfoReq struct {
	OpenId        string `json:"open_id" binding:"required"`
	EncryptedData string `json:"encrypted_data" binding:"required"`
	IV            string `json:"iv" binding:"required"`
	Signature     string `json:"signature" binding:"required"`
	RawData       string `json:"raw_data" binding:"required"`
}
type WxDecryptMobileReq struct {
	OpenId        string `json:"open_id" binding:"required"`
	EncryptedData string `json:"encrypted_data" binding:"required"`
	IV            string `json:"iv" binding:"required"`
}
